package com.bonus.core.marketing.v2.rule.meal.constants;


import com.bonus.core.marketing.util.ICommonEnum;

public enum RuleMealEnum implements ICommonEnum {
   RULE_TIME_LIMIT(1, "就餐时段限制"),
   RULE_DISH_LIMIT(2, "菜品类别限制");

   private final Integer key;
   private final String value;

   public Integer getKey() {
      return this.key;
   }

   public String getValue() {
      return this.value;
   }

   private RuleMealEnum(final Integer key, final String value) {
      this.key = key;
      this.value = value;
   }

}
